#ifndef _PAMVIEW_H
#define _PAMVIEW_H

#include <qwidget.h>

class QListBox;
class QListView;

class PamView : public QWidget
{
  Q_OBJECT
public:
  PamView(QWidget *parent = 0, const char *name = 0);
  virtual ~PamView();

protected:
  void init();
  void initServices();

private:
  QListBox *servicesLB;
  QListView *propertiesLV;
};

#endif
